package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2017年3月2日 下午3:47:03 
 * 类说明  自定义会员信息类目，会员卡激活后显示。
 */
public class CustomField implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -748124879989269698L;
	/**
	 * 会员信息类目名称。
	 * FIELD_NAME_TYPE_LEVEL等级；
	 * FIELD_NAME_TYPE_COUPON优惠券；
	 * FIELD_NAME_TYPE_STAMP印花；
	 * FIELD_NAME_TYPE_DISCOUNT折扣；
	 * FIELD_NAME_TYPE_ACHIEVEMEN成就；
	 * FIELD_NAME_TYPE_MILEAGE里程。
	 */
	private String name_type;
	/**
	 * 	点击类目跳转外链url
	 */
	private String  url;
	public String getName_type() {
		return name_type;
	}
	public void setName_type(String name_type) {
		this.name_type = name_type;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	
	

}
